<PAGEITEM>
	<TYPE>PAGE_BOX</TYPE>
	<INDEX>6</INDEX>
	<PARENTINDEX>1</PARENTINDEX>
	<TITLE>FavoriteBar</TITLE>
	<PROPERTY>_NONE_</PROPERTY>
	<DATE>0</DATE>
	<STOKEY>3</STOKEY>
</PAGEITEM>
<PAGEITEM>
	<TYPE>BOOKMARK</TYPE>
	<INDEX>11</INDEX>
	<PARENTINDEX>1</PARENTINDEX>
	<TITLE>Facebook</TITLE>
	<URL>http://m.facebook.com</URL>
	<PROPERTY>_NONE_</PROPERTY>
	<DATE>0</DATE>
	<STOKEY>3</STOKEY>
</PAGEITEM>
<PAGEITEM>
	<TYPE>BOOKMARK</TYPE>
	<INDEX>12</INDEX>
	<PARENTINDEX>1</PARENTINDEX>
	<TITLE>MySpace</TITLE>
	<URL>http://m.myspace.com/verizon/login.wap</URL>
	<PROPERTY>_NONE_</PROPERTY>
	<DATE>0</DATE>
	<STOKEY>4</STOKEY>
</PAGEITEM>
<PAGEITEM>
	<TYPE>BOOKMARK</TYPE>
	<INDEX>13</INDEX>
	<PARENTINDEX>1</PARENTINDEX>
	<TITLE>YouTube</TITLE>
	<URL>http://m.youtube.com/?client=mv-verizon-us</URL>
	<PROPERTY>_NONE_</PROPERTY>
	<DATE>0</DATE>
	<STOKEY>5</STOKEY>
</PAGEITEM>
<PAGEITEM>
	<TYPE>BOOKMARK</TYPE>
	<INDEX>14</INDEX>
	<PARENTINDEX>1</PARENTINDEX>
	<TITLE>Twitter</TITLE>
	<URL>http://m.twitter.com</URL>
	<PROPERTY>_NONE_</PROPERTY>
	<DATE>0</DATE>
	<STOKEY>6</STOKEY>
</PAGEITEM>
<PAGEITEM>
	<TYPE>BOOKMARK</TYPE>
	<INDEX>15</INDEX>
	<PARENTINDEX>1</PARENTINDEX>
	<TITLE>Photobucket</TITLE>
	<URL>http://m.photobucket.com/?c=verizon</URL>
	<PROPERTY>_NONE_</PROPERTY>
	<DATE>0</DATE>
	<STOKEY>7</STOKEY>
</PAGEITEM>
